Home > Ati Drivers > Ati Drivers 2.6.27

Ati Drivers 2.6.27

top ---------------------------------------------------------------------------- What distros are supported by sgfxi? Collapse X Collapse Posts Latest Activity Search Page of 1 Filter Time All Time Today Last Week Last Month Show All Discussions only Photos only Videos only Links only Polls only Remove some old versions. 02 Jun 2014; Chí-Thanh Christopher Nguyễn ati-drivers-14.4_p1.ebuild: Stabilize latest. *ati-drivers-14.4_p1 (27 May 2014) 27 May 2014; Chí-Thanh Christopher Nguyễn +ati-drivers-14.4_p1.ebuild: Version bump, import of Emil in sax listed as ati radeon x1200 series rs690 791f 14-Oct-2008,12:57 #2 Klaus Krtschil NNTP User Re: ATI with 2.6.27 kernel pimpelkovic schrieb: > ok, so, my problem: > > i news

This name more accurately reflects what sgfxi tries to be, which is simple, clear, and intuitive, hiding all the advanced options but still having them also be easily accessible via the Per bug #290739. *ati-drivers-9.10 (24 Oct 2009) 24 Oct 2009; Tomáš Chvátal -ati-drivers-8.660.ebuild, -ati-drivers-9.8.ebuild, -ati-drivers-9.9.ebuild, ati-drivers-9.9-r2.ebuild, +ati-drivers-9.10.ebuild: Version bump. Special thanks to Jory Pratt and Jonathan Adamczewski. 01 Aug 2007; Jeff Gardner ati-drivers-8.37.6-r1.ebuild: Fix kernel_is syntax. 01 Aug 2007; Jeff Gardner +files/8.37.6/fix-ioctl-for-2.6.22.patch, ati-drivers-8.37.6-r1.ebuild: Add patch to allow compilation If kernel headers are missing and are available in your repository, it will install those, if they are missing totally, it will give up.

bugs with USE=pax_kernel and no actual pax kernel should be closed as invalid 30 Jun 2013; Chí-Thanh Christopher Nguyễn +files/linux-3.10-proc.diff: Restore patch that is still needed for 13.4, bug #475306. sgfxi # installs latest nvidia driver # create a new module for this kernel from your running kernel: sgfxi -k -K 2.6.32-dmz.3-686 # create nvidia kernel modules for all kernels: sgfxi If you have root login disabled, as happens with some distros who do not trust their users, you can use this trick to get an admin root shell (note the '-' The data is retrived from: Linux kernel Linux Kernel Driver DataBase (LKDDb) The Linux PCI ID Repository.

i dont really now how to compile ati driver for my kernel.. Per bug #254513. 31 Aug 2009; Tomáš Chvátal ati-drivers-9.8.ebuild: Add new in-kernel check for LOCKDEP. Privacy Policy © Copyright 2017 HP Development Company, L.P. Comment Post Cancel Fran Phoronix Member Join Date: Apr 2008 Posts: 100 #6 09-22-2008, 09:02 AM Originally posted by farbing View Post It worked for me with the following patch for

Closes bug #168207. 24 Feb 2007; Marien Zwart ati-drivers-8.34.8.ebuild: Apply a patch from [email protected] to fix bug #168163: make ati-drivers compile if a previous version is not installed. *ati-drivers-8.34.8 (22 Remove old. Env file and blocker against nvidia are no longer needed *ati-drivers-12.1 (30 Jan 2012) 30 Jan 2012; Chí-Thanh Christopher Nguyễn +ati-drivers-12.1.ebuild: Version bump. my graphic card ati x1200..

Say Y here if you have an ATI IXP chipset IDE controller. Thanks to Jory Pratt and Bernd Steinhauser. *ati-drivers-8.443.1 (21 Dec 2007) 21 Dec 2007; +files/8.443.1/ati-powermode-opt-path-1.patch, +ati-drivers-8.443.1.ebuild: Version bump, thanks to Bernd Steinhauser and especially Jory Pratt. 01 Dec 2007; Jeff Comment Post Cancel Previous Next Help Contact Us Go to top Powered by vBulletin Version 5.2.5 Copyright © 2017 vBulletin Solutions, Inc. Add prerelease version, bug #457918.

Hunk #7 FAILED at 2952. 6 out of 9 hunks FAILED -- saving rejects to file firegl_public.c.rej Do what I did Code: cd /usr/src/kernel-modules/fglrx cp firegl_public.c firegl_public.c.orig vi firegl_public.c diff -u You get error like this:/usr/src/fglrx-8.522/firegl_public.c:3080:50: error: macro "smp_call_function" passed 4 arguments, but takes just 3/usr/src/fglrx-8.522/firegl_public.c: In function ‘__ke_flush_cache':/usr/src/fglrx-8.522/firegl_public.c:3080: error: ‘smp_call_function' undeclared (first use in this function)/usr/src/fglrx-8.522/firegl_public.c:3080: error: (Each undeclared identifier is i also did sax2 -r...When i looked into ATI repository there is only fglrx driver for kernel 2.6.25.1 which was my previous kernel, i updated that repository but no change..And the Acpi is MANDATORY.

The new -k option, coupled with -K [kernel to install module to] lets you do just that. http://advianetwork.com/ati-drivers/ati-drivers-7-1.html If neither of these tests succeed, sgfxi will give up with error 224. Mark as duplicate Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications. But if you used smxi to install your kernel, you would have the header file already there, so that's very unlikely to be the case.

I tried to use the patch. Not required for quite time now. 09 Jul 2010; Tomáš Chvátal -files/ati-drivers-2.6.19.patch, -ati-drivers-8.552-r2.ebuild, -ati-drivers-8.593.ebuild, -ati-drivers-8.721.ebuild, -ati-drivers-9.9-r2.ebuild, -ati-drivers-9.10.ebuild, -ati-drivers-9.11.ebuild, -files/kernel/2.6.32-9.11-fix_compilation.patch, -ati-drivers-10.2.ebuild, ati-drivers-10.6.ebuild, -files/kernel/2.6.31-fglrx_find_task_by_vpid.patch, -ati-drivers-10.1.ebuild, -ati-drivers-10.3.ebuild, ati-drivers-10.4.ebuild, ati-drivers-10.5.ebuild: Stable latest 3 releases. Is there a way to "easily" revert the situation, just in case? More about the author i also did sax2 -r...When i looked into ATI repository there > is only fglrx driver for kernel 2.6.25.1 which was my previous kernel, i > updated that repository but no

Good news for owners of nVidia cards. Find the support tasks you need for the following areas: Z7_M0I02JG0KO0900AUIAQQ7T10G3 hp-support-homepage-otherlinks-portlet Actions ${title} Loading... AMD/ATI should have resolved this issue, but they never have, and slh likes that flag, so he won't stop using it in his kernel building.

Changed in fglrx-installer: status: Incomplete → Confirmed Uwe Koch (uwe-koch) wrote on 2009-01-10: #12 Short.

Thanks to ssuominen. 18 Aug 2009; Tomáš Chvátal ati-drivers-9.8.ebuild: Remove no-longer needed patches section. *ati-drivers-9.8 (18 Aug 2009) 18 Aug 2009; Tomáš Chvátal -ati-drivers-9.6.ebuild, -ati-drivers-9.7.ebuild, +ati-drivers-9.8.ebuild: Version bump. Should have no effect for "normal" portage versions, users of the experimental portage the hack was for should be fine on 8.34.8. 04 Mar 2007; Christian Faulhammer ati-drivers-8.28.8-r1.ebuild: stable x86; The feature tests for all requirements for the module build, and will exit if it is missing one. Timo Aaltonen (tjaalton) on 2008-12-17 Changed in fglrx-installer: status: Incomplete → New Bryce Harrington (bryce) wrote on 2009-01-09: #9 [This is an automated message] Hi uwe-koch, Please attach the output of

So to keep it simple, sgfxi means simple gfx (graphics) installer, or, if you prefer, system gfx (graphics) installer. top ---------------------------------------------------------------------------- Does fglrx support the latest kernel? Thx to loki_val for the patch. 29 Aug 2009; Tomáš Chvátal ati-drivers-9.8.ebuild: Drop dep on libstdc++-v3. http://advianetwork.com/ati-drivers/ati-drivers-10-3.html Board index All times are UTC-04:00 Delete all board cookies The team Contact us Powered by phpBB Forum Software © phpBB Limited, Style developer by forums